{

	//宝剑属性伤害增加4%

	"AbilityName" : "Ability_Card_Blade_7",

	"AbilityStacking":"Unique",//Unique Mutiple

	"DefaultModifier" : 

	{

		"Properties" : 

		{

			"BladeDamageRatio" : "%BladeDamageRatio",

		},

	},

	"AbilitySpecials":

	{

		"BladeDamageRatio":

		{

			"Value" : 0.04,

			"Op" : "Add",

			"OpValue" : 0.04,

		},

	}

}